Package Details: pdfstudio 19.1.4-1

Git Clone URL: https://aur.archlinux.org/pdfstudio.git (read-only)
Package Base: pdfstudio
Description: Review, annotate, and edit PDF Documents
Upstream URL: http://www.qoppa.com/pdfstudio/
Licenses: custom
Conflicts: pdfstudio10, pdfstudio11, pdfstudio12, pdfstudio18, pdfstudio8, pdfstudio9
Provides: pdfstudio
Submitter: flamusdiu
Maintainer: flamusdiu
Last Packager: flamusdiu
Votes: 26
Popularity: 0.016590
First Submitted: 2014-07-10 13:10
Last Updated: 2019-10-20 18:53

Pinned Comments

flamusdiu commented on 2019-06-04 20:59

Added v18 package: https://aur.archlinux.org/packages/pdfstudio18/

Anonymo commented on 2018-06-12 16:37

If anyone has java heap size error when doing OCR, check this: https://kbpdfstudio.qoppa.com/allocate-more-memory-to-pdf-studio/

Adding export _JAVA_OPTIONS='-Dsun.java2d.opengl=true'

to /etc/profile.d/jre.sh makes the PDFs load so much faster.

checksum errors: Check for recent updates to the program in changelog: https://kbpdfstudio.qoppa.com/pdf-studio-2019-change-log/

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

flamusdiu commented on 2019-04-25 00:56

@antonjo: it's the trial/paid editor. I can add a package for the viewer. It shouldn't be much different from this one.

antonjo commented on 2019-04-21 17:00

is this the free viewer or trial editor?

ilinojkovic commented on 2019-04-05 08:20

Hi, previous @Anonymo's comment helped me install the program, however, I have now problem to start it. On my machine I have OpenJDK 11 installed, however, PDFStudio complains and is looking for JVM 1.8. Shouldn't the version 11 be backwards compatible, and is the problem with PDFStudio or with java itself? Anyone having similar issues? How to bypass this? Thanks!

wolfyrion commented on 2019-04-02 14:48

==> Validating source files with sha256sums... pdfstudio.desktop ... Passed pdfstudio.install ... Passed pdfstudio.png ... Passed ==> Validating source_x86_64 files with sha256sums... PDFStudio_linux64.deb ... FAILED ==> ERROR: One or more files did not pass the validity check!

dschrempf commented on 2019-03-15 14:15

The sha256sum seems to be outdated again!

8398f016fb391422af2b96e428609627047f49c8b11df9a6d8dcaf8ba87370ef PDFStudio_linux64.deb

pkgbuild has ad54e71c40c1748fae20f1b8bead03a340a77aa1c8eba1a7a1389cdbea681520

a821 commented on 2019-02-14 21:32

@boustanihani there's a new version (2018.3.0) (*) with sha256sum (x86_64) ad54e71c40c1748fae20f1b8bead03a340a77aa1c8eba1a7a1389cdbea681520. You need to update the PKGBUILD.

(*) just download the deb file and unpacked it. Then look at the file control inside control.tar.gz.

boustanihani commented on 2019-02-12 12:01

I was having a similar checksum error with "freefilesync" but managed to install after cleaning and retrying for 6 times. This is crazy, why is this happening :(

I am still not able to install "pdfstudio 18.2.2-1", checksum error persists...

"sha256sums" error for "PDFStudio_linux64.deb"

Anonymo commented on 2019-01-22 16:54

https://i.imgur.com/RYzht0h.png http://www.mediafire.com/file/8f7k6gfwsei4h43/pdfstudio-18.2.2-1-x86_64.pkg.tar/file

Don't know what to tell you. Got to not use your AUR builder. Use makepkg -ics when that fails. The PKGBUILD is working, everything is correct. You must not be clearing some cache.

boustanihani commented on 2019-01-22 11:48

I also wiped my AUR builder cache and still getting the validity check error.

boustanihani commented on 2019-01-22 11:43

Getting the following error for the last version:

==> Überprüfe source_x86_64 Dateien mit sha256sums... PDFStudio_linux64.deb ... FEHLGESCHLAGEN ==> FEHLER: Eine oder mehrere Dateien überstanden nicht die Gültigkeits-Prüfung!